Bug 182419 - RFE: Make it clear you need to login with email address
RFE: Make it clear you need to login with email address
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 08:58 EST by Clair Shaw
Modified: 2007-04-18 13:38 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-16 16:19:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clair Shaw 2006-02-22 08:58:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
When you log in, it asks you for your username and password. If you don't use Bugzilla often, you forget that your 'username' is in fact your email address. Can't it simply ask you for your email address instead?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:
Comment 1 David Lawrence 2006-03-16 16:19:45 EST
Fixed. Thanks.

Note You need to log in before you can comment on or make changes to this bug.